Bug 852994 - [typo] only one 'n' in Danish
Summary: [typo] only one 'n' in Danish
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-30 08:11 UTC by Jens Petersen
Modified: 2015-04-12 23:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-20 20:36:50 UTC


Attachments (Terms of Use)
i-t-b-Danish.patch (774 bytes, patch)
2012-08-30 08:11 UTC, Jens Petersen
no flags Details | Diff

Description Jens Petersen 2012-08-30 08:11:56 UTC
Created attachment 608070 [details]
i-t-b-Danish.patch

Description of problem:
The attached patch fixes the spelling of "Danish" in 
Typing Booster.  Please apply - thanks!

Version-Release number of selected component (if applicable):
0.0.8

Comment 1 Fedora Update System 2012-09-13 12:34:47 UTC
ibus-typing-booster-0.0.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc16

Comment 2 Fedora Update System 2012-09-13 12:35:05 UTC
ibus-typing-booster-0.0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc18

Comment 3 Fedora Update System 2012-09-13 12:35:21 UTC
ibus-typing-booster-0.0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc17

Comment 4 Fedora Update System 2012-09-13 16:47:20 UTC
Package ibus-typing-booster-0.0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13928/ibus-typing-booster-0.0.9-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-20 20:36:50 UTC
ibus-typing-booster-0.0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-09-28 13:47:41 UTC
ibus-typing-booster-0.0.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc18

Comment 7 Fedora Update System 2012-09-28 13:54:16 UTC
ibus-typing-booster-0.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc17

Comment 8 Fedora Update System 2012-09-28 13:58:02 UTC
ibus-typing-booster-0.0.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc16

Comment 9 Fedora Update System 2012-10-23 06:21:24 UTC
ibus-typing-booster-0.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc17

Comment 10 Fedora Update System 2012-10-23 06:24:08 UTC
ibus-typing-booster-0.0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc18

Comment 11 Fedora Update System 2012-10-23 06:37:04 UTC
ibus-typing-booster-0.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc16

Comment 12 Fedora Update System 2012-10-25 06:15:55 UTC
ibus-typing-booster-0.0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc18

Comment 13 Fedora Update System 2012-10-25 06:32:07 UTC
ibus-typing-booster-0.0.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc17

Comment 14 Fedora Update System 2012-10-25 06:48:00 UTC
ibus-typing-booster-0.0.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc16

Comment 15 Fedora Update System 2012-10-31 17:28:43 UTC
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18

Comment 16 Fedora Update System 2012-10-31 17:41:28 UTC
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16

Comment 17 Fedora Update System 2012-10-31 18:33:54 UTC
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17

Comment 18 Fedora Update System 2012-11-08 16:05:24 UTC
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16

Comment 19 Fedora Update System 2012-11-08 16:24:21 UTC
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17

Comment 20 Fedora Update System 2012-11-08 16:42:18 UTC
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18

Comment 21 Fedora Update System 2012-11-12 13:49:02 UTC
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18

Comment 22 Fedora Update System 2012-11-12 14:09:24 UTC
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17

Comment 23 Fedora Update System 2012-11-12 14:24:22 UTC
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16

Comment 24 Fedora Update System 2012-11-15 07:12:42 UTC
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18

Comment 25 Fedora Update System 2012-11-15 07:41:13 UTC
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16

Comment 26 Fedora Update System 2012-11-15 07:59:22 UTC
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17

Comment 27 Fedora Update System 2012-11-23 14:00:34 UTC
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18

Comment 28 Fedora Update System 2012-11-23 15:33:17 UTC
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16

Comment 29 Fedora Update System 2012-11-23 16:17:13 UTC
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17

Comment 30 Fedora Update System 2012-11-28 11:23:58 UTC
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2012-11-28 11:35:12 UTC
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2012-11-29 06:46:38 UTC
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2012-12-05 06:56:00 UTC
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2012-12-05 07:00:11 UTC
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2012-12-05 07:14:56 UTC
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.